<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="wrap_content" android:layout_height="wrap_content"
	android:orientation="vertical">
	<LinearLayout android:layout_width="fill_parent"
		android:layout_height="wrap_content" android:gravity="center_vertical"
		android:background="#222222" android:padding="4px">
		<ImageView android:id="@+id/chat_contact_status_icon"
			android:adjustViewBounds="true" android:layout_width="wrap_content"
			android:layout_height="wrap_content" android:gravity="center_vertical" />
		<LinearLayout android:orientation="vertical"
			android:layout_width="fill_parent" android:layout_height="wrap_content"
			android:paddingLeft="15sp">
			<TextView android:id="@+id/chat_contact_name"
				android:layout_width="fill_parent" android:layout_height="wrap_content"
				android:lines="1" android:singleLine="true" android:textSize="14sp"
				android:textStyle="bold" android:textColor="#FFFFFF" />
			<TextView android:id="@+id/chat_contact_status_msg"
				android:layout_width="fill_parent" android:layout_height="wrap_content"
				android:autoLink="all" android:textSize="12sp" android:textColor="#FFFFFF" />
		</LinearLayout>
	</LinearLayout>
	<View android:layout_width="fill_parent" android:layout_height="2dp"
		android:fadingEdge="horizontal" android:background="#555555" />
	<ListView android:id="@+id/chat_messages"
		android:layout_width="fill_parent" android:layout_height="fill_parent" />
	<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
		<EditText android:id="@+id/chat_input" android:layout_width="fill_parent"
			android:layout_height="wrap_content" android:inputType="textShortMessage|textAutoComplete"
			android:imeOptions="actionSend" android:cursorVisible="false"
			android:hint="@string/chat_input_default_value"
			android:layout_alignParentBottom="true" />
	</RelativeLayout>
</LinearLayout>
